@media only screen and (min-width: 1500px){
	.page-template-tmpl-home #header .w100,
	.page-template-tmpl-home #header .w100 > div{
		height: 320px;
		background-position: center;
	}
}

@media only screen and (min-width: 1700px){
	.page-template-tmpl-home #header .w100,
	.page-template-tmpl-home #header .w100 > div{
		height: 380px;
		background-position: center;
	}
}

@media only screen and (min-width: 1900px){
	.page-template-tmpl-home #header .w100,
	.page-template-tmpl-home #header .w100 > div{
		height: 420px;
		background-position: center;
	}
}